/*--
	Theme Name: theme51297
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 4.4.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 3.1.5
	MotoPress Version: 1.5.8
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */


.advantage-title {
    margin-top: 55px;
}
.title-box.clearfix.popular-title {
    margin-top: 59px;
}
.nav.nav__primary ul.sf-menu li {
    margin-left: 8px;
}
.logo {
    width: 104% !important;
    margin-top: -19px;
}
.page-id-2151 p.dis {
    display: none;
}

#bt{    background: url(http://eurofishing.ca/wp-content/themes/theme51297/images/btn.png) 94% 14px #ec1e24 no-repeat !important;
    width: 216px;
}
.nav.nav__primary ul.sf-menu li a:hover {
    color: #ec1e24;
}
.camera_wrap {
   /* height: 900px !important;*/
}
.home .span3 {
  float: right;
}
div#text-6 {
    float: right;
}
p.dis {
	margin-left: 1px;
}
a#bt {
margin-left: 26px;
}
.testimonials .testi-item blockquote > a {
    font-size: 16px;
}

.span6.social-nets-wrapper {
    display: none;
}
.span3 {
     border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
    padding-bottom: 25px;
    margin-top: 22px;
    padding-top: 11px;
    margin-bottom: 19px;
	    width: 276px;
}
.home .span3 {
     border-top: 0px solid #000000;
    border-bottom: 0px solid #000000;
	    margin-top: 0px !important;
    padding-top: 0px !important;
	    width: 146px;
	    margin-right: 96px;
}
.paoc-popup-modal {
    width: 200px;
    max-width: 288px;
}
.btn {
    font: 400 16px/1.2em Arial;
	  background: url(images/btn.png) 75% 14px #ec1e24 no-repeat;
}
.home .wrap .banner-wrap .btn {
    background-color: #ec1e24;
}
.home-portfolio-grid h5 {
    background: #ec1e24;
}
.home .wrap {
    padding-bottom: 0px !important;
}
.home .vertical-divider {
  width: 146px;
	margin-left: 50px;
	padding-left: 161px;
}
.camera_wrap {
    height: 725px !important;
}
img.imgLoaded {
    height: 700px !important;
}
.home .banner-wrap {
    width: 146px;
}.nav.nav__primary ul.sf-menu li.current_page_item a {
    color: #ec1e24;
}
.et-db #et-boc .et-l .et_overlay:before {
    color: #ec1e24;
}
h2 {
    font-size: 25px;
}
.lo{
	    width: 21%;
}
@media only screen and (max-width: 978px) {
	.lo{
	    width: 18%;
}
.home	.row {
    width: 300px;
    margin: auto;
}
	.span4 .vertical-divider {
      margin-left: 57px !important;
    margin: auto;
    width: 176px;
    margin-bottom: 26px;
}
	.home	.span3 {
		z-index: 9999999;
}
	.home .vertical-divider {
    padding-left: 0px;
}
		.camera_wrap {
    height: auto !important;
}
img.imgLoaded {
    height: auto !important;
}
	#bt{
	   margin-top: 30px !important;
			margin-left: 0px !important;
} 
.camera_wrap{
    height: 147px !important;
}
	.home .vertical-divider {
    margin-left: 0px;
}
	.home .row-fluid .span4 {
    width: 81.223932% !important;
    margin: auto;
}

}
.page-id-203 .row-fluid .span4 {
    width: 22.223932%;
}
.page-id-203 .span6 {
    width: 100%;
}
.nav.nav__primary ul.sf-menu li a {
    font-size: 19px;
}
.nav.nav__primary ul.sf-menu li {
    margin-left: 10px;
	    margin-right: 3px;
}

.home .home-grid .span4 {
    width: 270px;
    margin: auto;
    
}
body {
    font-size: 16px;
}
.list.custom-list ul li a{
	    font-size: 16px !important;
}
.testimonial_content {
    font: 400 14px/20px Arial;
    font-size: 16px;
}
.page-id-3248 .home-portfolio-grid .span4 {
    width: 22.223932%;
}
.page-id-3248 .span6 {
    width: 100%;
}
div#icl_lang_sel_widget-3 {
    position: fixed;
    top: 43px;
    z-index: 9999999999;
}
.span8 {
    width: 824px;
}
.span4 {
    width: 316px;
}
@media only screen and (max-width: 978px) {
	.span8 {
    width: auto;
}
}